SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


Try our Premium Alert Service
 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service





Category:   OS (Microsoft)  >   Windows DLL (Any) Vendors:   Microsoft
Microsoft Windows Adobe Font Driver Bugs Let Remote Users Execute Arbitrary Code, Deny Service, and Obtain Potentially Sensitive Information
SecurityTracker Alert ID:  1031889
SecurityTracker URL:  http://securitytracker.com/id/1031889
CVE Reference:   CVE-2015-0074, CVE-2015-0087, CVE-2015-0088, CVE-2015-0089, CVE-2015-0090, CVE-2015-0091, CVE-2015-0092, CVE-2015-0093   (Links to External Site)
Date:  Mar 10 2015
Impact:   Denial of service via network, Disclosure of system information, Execution of arbitrary code via network, Root access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 2003 SP2, Vista SP2, 2008 SP2, 7 SP1, 2008 R2 SP1, 8, 8.1, 2012, 2012 R2, RT, RT 8.1; and prior service packs
Description:   Multiple vulnerabilities were reported in Microsoft Windows Adobe Font Driver. A remote user can cause arbitrary code to be executed on the target user's system. A remote user can cause denial of service conditions on the target system. A remote user can obtain potentially sensitive information.

A remote user can create a specially crafted file or HTML that, when loaded by the target user, will trigger a memory allocation error and cause denial of service conditions on the target user's system [CVE-2015-0074].

A remote user can create a specially crafted file or HTML that, when loaded by the target user, will obtain information from system memory [CVE-2015-0087, CVE-2015-0089]. This information can be used in conjunction with a separate vulnerability to bypass Address Space Layout Randomization (ASLR) security features.

A remote user can create a specially crafted file or HTML that, when loaded by the target user, will trigger a buffer overflow and execute arbitrary code on the target system [ CVE-2015-0088, CVE-2015-0090, CVE-2015-0091, CVE-2015-0092, CVE-2015-0093]. The code will run with kernel-level privileges.

Mateusz Jurczyk of Google Project Zero reported these vulnerabilities.

Impact:   A remote user can create a file that, when loaded by the target user, will obtain potentially sensitive information from system memory.

A remote user can create a file that, when loaded by the target user, will cause denial of service conditions on the target user's system.

A remote user can create a file that, when loaded by the target user, will execute arbitrary code with kernel-level privileges on the target user's system.

Solution:   The vendor has issued a fix.

A patch matrix is available in the vendor's advisory.

The Microsoft advisory is available at:

https://technet.microsoft.com/library/security/ms15-021

Vendor URL:  technet.microsoft.com/library/security/ms15-021 (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2018, SecurityGlobal.net LLC